Source: cel
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>, Wen-Yen Chuang <caleb@calno.com>
Build-Depends: debhelper (>= 9), jam, crystalspace, libcrystalspace-dev, zlib1g-dev, quilt
Standards-Version: 3.9.4
Homepage: http://www.crystalspace3d.org/main/CEL

Package: cel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, crystalspace, cel-data
Suggests: cel-doc
Description: a game entity layer based on Crystal Space SDK
 Crystal Entity Layer (CEL) is a set of plugins and applications built on top
 of the Crystal Space SDK. CEL provides a set of commonly used abstractions to
 specifically help with writing games. CEL introduces the notion of an 'entity'
 which can be any kind of (visual or non-visual) object in a game. CEL also
 comes with a lot of useful plugins for 3rd/first person camera handling,
 physics, movement system, quest system, and so on. 

Package: cel-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cel, crystalspace-dev
Description: a game entity layer based on Crystal Space SDK - development files
 Crystal Entity Layer (CEL) is a set of plugins and applications built on top
 of the Crystal Space SDK. CEL provides a set of commonly used abstractions to  
 specifically help with writing games. CEL introduces the notion of an 'entity'
 which can be any kind of (visual or non-visual) object in a game. CEL also  
 comes with a lot of useful plugins for 3rd/first person camera handling, 
 physics, movement system, quest system, and so on.
 .
 This package provides development files of CEL.

Package: cel-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a game entity layer based on Crystal Space SDK - data files
 Crystal Entity Layer (CEL) is a set of plugins and applications built on top
 of the Crystal Space SDK. CEL provides a set of commonly used abstractions to
 specifically help with writing games. CEL introduces the notion of an 'entity'
 which can be any kind of (visual or non-visual) object in a game. CEL also
 comes with a lot of useful plugins for 3rd/first person camera handling,
 physics, movement system, quest system, and so on.
 .
 This package provides data files of CEL.

Package: cel-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a game entity layer based on Crystal Space SDK - documents
 Crystal Entity Layer (CEL) is a set of plugins and applications built on top
 of the Crystal Space SDK. CEL provides a set of commonly used abstractions to
 specifically help with writing games. CEL introduces the notion of an 'entity'
 which can be any kind of (visual or non-visual) object in a game. CEL also
 comes with a lot of useful plugins for 3rd/first person camera handling,
 physics, movement system, quest system, and so on.
 .
 This package provides documents of CEL.
